# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

CMakeFiles/test-fraggle.dir/test-server/test-fraggle.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/test-fraggle.dir/test-server/test-fraggle.c.o: /home/azprolog/azprolog/extern/libwebsockets/test-server/test-fraggle.c
CMakeFiles/test-fraggle.dir/test-server/test-fraggle.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/test-fraggle.dir/test-server/test-fraggle.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/test-fraggle.dir/test-server/test-fraggle.c.o: lws_config.h

